- args:
    sql: ALTER TABLE "public"."parts_order_lines" ALTER COLUMN "line_desc" SET NOT
      NULL;
  type: run_sql
- args:
    sql: COMMENT ON COLUMN "public"."parts_order_lines"."line_desc" IS E'null'
  type: run_sql
